Subject: Re: bug#32002: 24.4; Scroll bar start, end not correct

From: Mike Kupfer <[email-masked]>
Date: Wed, 04 Jul 2018 09:34:36 -0700

Andrew Kurn wrote:

> > Personally, I find the gap below the scrollbar marker disorienting; I
> > can't trust the scrollbar to show me when I'm at the end of the file.
> > This is annoying enough that I try to avoid Emacs+GTK.
[...]
> Goodness!  Don't throw out the baby with the bath-water.  With
> its faults, emacs is still emacs.

Sorry, I was unclear.  I still use Emacs, just without GTK when
possible. 

mike